:root {
    --green: #457338;
}
* {
    box-sizing: border-box;
}
input, textarea, button, select, a {
    -webkit-tap-highlight-color: transparent;
}
html, body {
    margin: 0;
    padding: 0;
    background: #333;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    height: 100%;
}

h1, h2 {
    font-family: 'Poppins', sans-serif;
}
.reset-link {
    text-decoration: none;
    color: inherit;
}
.main {
    min-height: 100%;
    background-image: url("./bg.jpg");
    background-size: cover;
    /* background-repeat: no-repeat; */
    background-position: right 110%;
    background-attachment: fixed;
    display: flex;
}
.main-inner {
    display: flex;
    /* background: linear-gradient(180deg, black, #000c 30%, #0009); */
    background: #0f270adb;
    flex: 1;
    align-items: center;
    justify-content: center;
    padding: 10vh 0;
}
.main-inner.sub-page {
    background: #0f270ae8;
}


.invisible-card {
    flex: 0 90%;
    width: 85vw;
    max-width: 500px;
    text-align: center;
}

.main-inner .logo {
    margin-top: -50px;
    width: 140px;
}

.main-inner h1 {
    margin-top: 10px;
    font-size: 50px;
    line-height: 65px;
    letter-spacing: 4px;
    font-weight: bold;
    color: var(--green);
}
.main-inner.sub-page h1 {
    font-size: 30px;
    margin-bottom: 10px;
}
.main-inner h2 {
    font-weight: 400;
    font-size: 35px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.main-inner h3 {
    font-weight: 200;
    font-size: 24px;
    margin-bottom: 10px;
}

/* Home buttons */

.cta-btn {
    display: block;
    margin: 20px auto;
    width: 92%;
    max-width: 400px;
    font-family: 'Poppins', sans-serif;
    background: #fff;
    color: #333;
    text-decoration: none;
    text-align: left;
    padding: 13px 18px;
    border-radius: 7px;
    box-shadow: #ccc8 3px 3px 6px 1px;
    transition: box-shadow 0.2s;
}
.cta-btn[disabled] {
    opacity: 0.8;
}
.cta-btn .main-link {
    display: block;
    letter-spacing: 1px;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}
.cta-btn .link-date {
    display: block;
    font-size: 12px;
    font-weight: normal;
    margin-bottom: -2px;
    margin-top: -2px;
    color: #777a;
}
.cta-btn .sub-link {
    display: block;
    font-size: 12px;
    font-weight: lighter;
    margin-top: -2px;
    margin-bottom: -2px;
}
.cta-btn:hover:not([disabled]),
.cta-btn:active:not([disabled]) {
    background: #f8f8f8;
    box-shadow: #ccc8 0px 0px 4px 1px;
}

.cta-subtext {
    font-weight: 200;
    font-size: 12px;
    font-style: italic;
}


.main-inner .article {
    width: 100%;
    margin: auto;
    max-width: 500px;
    font-size: 1.1em;
    line-height: 1.4em;
    text-align: justify;
    letter-spacing: 0.2px;
}

/* Article definition */
.article p {

}
.article p.mini-margin {
    margin-bottom: 10px;
    margin-top: 0;
}
.article p.no-just {
    text-align: left;
}
.article a {
    color: white;
}

.article .donatie {
    font-family: Roboto, sans-serif;
    font-size: 1em;
    background: #3b5b419c;
    padding: 10px 14px;
    border-left: solid white 2px;
    border-radius: 0 6px 6px 00;
    text-align: left;
}
.article .donatie code {
    font-family: inherit;
    font-size: inherit;
    font-weight: bolder;
    letter-spacing: 1px;
}

.article .article-gallery {
    text-align: center;
}
.article .article-gallery img {
    height: 200px;
    margin: 5px;
}
.article .article-gallery img.glowie {
    height: 250px;
    box-shadow: var(--green) 0 0 6px 1px;
    border-radius: 7px;

}

.article .link {
    text-align: center;
    margin-bottom: 0;
}


.article .link .button {
    display: inline-block;
    padding: 9px 18px;
    border-radius: 5px;
    background: #fff;
    color: #333;
    text-decoration: none;
    box-shadow: #ccc8 2px 2px 6px 2px;
    border: solid white 2px;
    transition: box-shadow .1s linear;
}
.article .link .button[disabled] {
    opacity: 0.8;
    cursor: not-allowed;
}
.article .link .button:hover:not([disabled]),
.article .link .button:active:not([disabled]) {
    background: #f8f8f8;
    box-shadow: #ccc8 1px 0px 4px 1px;
}
.article .link .button.sec {
    background: transparent;
    color: white;
    border: solid white 2px;
}

/* Footer */

.social {
    margin-top: 40px;
    overflow: hidden;
}
.social p {
    font-weight: lighter;
}
.social .social-link {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 5px;
    color: white;
    vertical-align: middle;
}
.social .social-link img {

}

.social .footer a {
    margin-top: 10px;
    display: block;
    color: white;
    text-align: center;
    text-decoration: none;
    font-weight: lighter;
    font-size: 13px;
}